/*
 Theme Name:   mediso-v1-07-child
 Theme URI:    http://themes.goodlayers2.com/mediso
 Description:  Modesi Wordpress Theme Child Theme
 Author:       Michellanne Li
 Author URI:   http://www.sidley.com
 Template:     mediso-v1-07
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
 Tags: white, light, yellow, two-columns, fluid-layout, custom-background, custom-colors, featured-images, theme-options
 Text Domain:  gdlr_translate
*/
*
.single-post .blog-author{
    font-size: 125%;
    line-height: 1;
	margin-bottom: .25rem;
}

.gdlr-blog-full .blog-date-wrapper{
    margin: 45px;
}

.top-navigation-wrapper{
	border: none;
}

.gdlr-navigation-wrapper .gdlr-main-menu > li > a{ 
	padding: 5px 20px 2px 20px;
}

.gdlr-header-inner > .container{
	max-width: 1220px;
}

.gdlr-blog-grid .gdlr-blog-content a.more-link, a.excerpt-read-more{ 
	padding: 3px 10px; 
	background-color: #ff4500; 
	color: #ffffff; 
	display: inline-block;
	font-size: 13px; 
	margin-bottom: 15px;
	margin-right: 5px; 
	text-transform: uppercase; 
	outline: none; 
	cursor: pointer; 
	font-weight: bold; 
	letter-spacing: 2px; border: 0px; 
}

.gdlr-blog-grid .gdlr-blog-content a:hover.more-link, .gdlr-blog-grid .gdlr-blog-content a:active.more-link, a:hover.excerpt-read-more, a:active.excerpt-read-more{
	background-color: #aaaaaa;
}

.gdlr-logo{
	margin-left: 0px;
	margin-right: 0px;
}

.widget_calendar tr, table tr th{
	padding: 5px 0px;
}

.gdlr-widget-title{
	margin-bottom: 18px
}

.gdlr-sidebar .gdlr-widget-title{
	letter-spacing: 0px;
}

.gdlr-page-title-wrapper, .gdlr-page-title-overlay, .gdlr-page-title-container{

}

.gdlr-widget-title{
	font-size: 15px;
}

.gdlr-blog-full .gdlr-blog-title, .gdlr-blog-grid .gdlr-blog-title{
	font-weight: 700;
}

.main-content-container .addtoany_share_save_container{
	display: none;
}

.addtoany_header{
	margin: 0 !important;
	font-size: 11px;
	color: #cccccc;
	font-weight: 700;
}

.dl-menuwrapper li a{
	font-weight: 400 !important;
	text-align: center;
}

.gdlr-page-title-wrapper{
	padding: 25px 0;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#aaaaaa+0,7f7f7f+100 */
background: #aaaaaa; /* Old browsers */
background: -moz-linear-gradient(left,  #aaaaaa 0%, #7f7f7f 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(left,  #aaaaaa 0%,#7f7f7f 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to right,  #aaaaaa 0%,#7f7f7f 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#aaaaaa', endColorstr='#7f7f7f',GradientType=1 ); /* IE6-9 */

}

.gdlr-page-title-wrapper .gdlr-page-title{
	font-size: 20px;
	font-weight: 400;
	color: #949494;
}

.gdlr-page-title-wrapper .gdlr-page-caption{
	color: #ffffff;
	font-size: 35px;
	font-weight: 900;
	text-transform: uppercase;
	letter-spacing: 2px;	
}

.gdlr-blog-full .blog-date-wrapper .blog-date-day{
	font-size: 20px;
	margin-top: 6px;
	margin-bottom: 10px;
}

.gdlr-blog-full .blog-date-wrapper .blog-date-month, .gdlr-blog-full .blog-date-wrapper .blog-date-month, .gdlr-blog-full .blog-date-wrapper .blog-date-year{
	font-size: 20px;
	font-weight: 900;
}
.widget_categories select {width:95%;}
.widget_categories option {width:95%;}
.widget_extended-categories select {max-width:95%;}
.widget_extended-categories option {max-width:95%;}

.screen-reader-text[for=cat]{
display:none;
}

.screen-reader-text[for=archives-dropdown-2]{
display:none;
}
.screen-reader-text[for=archives-dropdown-3]{
display:none;
}
@media only screen and (max-width: 419px){
	
	.dl-menuwrapper .dl-menu{
		width: 100% !important;
		margin: 0px !important;
	}

.blog-date-wrapper{
float: none !important;
width: 100% !important;
}

}
@media only screen and (max-width: 767px){
	.dl-menuwrapper .dl-menu{
	}
}

@media only screen and (max-width: 959px) {

	body .container{ 
		max-width: none !important; 
		width: 100%;
	}	

	body .body-wrapper.gdlr-boxed-style { 
		max-width: 100% !important; 
	}

	body .body-wrapper{ 
		overflow: hidden; 
	}

	body .gdlr-logo{
		margin: 0 !important;
		padding: 0 !important;
	}

	.top-navigation-right-text{
		padding: 0px !important;
	}

	.top-navigation-left{
		padding-bottom: 7px;
	}
	
	.top-social-wrapper .social-icon{
		max-width: none;
	}
	
	.social-icon a{
		padding: 0 15px;
	}

	.a2a_kit img{
		margin-right: 25px;
	}
}
@media print {
    .gdlr-navigation-wrapper { display: none; }
}

@media only screen and (min-width: 960px) {
	.a2a_kit img{
		margin-right: 7px;
	}	
}
div.gdlr-logo a img {
width: 100%
}
@media only screen and (max-width: 767px){
    body #gdlr-responsive-navigation .dl-trigger{
        height: 32px;
        width: 35px;
        top:  120%;
    }
    body #gdlr-responsive-navigation .dl-trigger:after{
        width: 65%;
        height: 3px;
        box-shadow: 0 8px 0 #fff, 0 16px 0 #fff;
        top: 6px;
		border-radius: 1px;
    }
}
@media only screen and (max-width: 419px) {
    body #gdlr-responsive-navigation .dl-trigger{
        top:  130%;
    }
    body .dl-menuwrapper .dl-menu.dl-menuopen{
        top: 150%;
    }
}
/* SENDGRID CUSTOMIZATION START */

#sendgrid_nlvx_widget-2 {
    background-color: #F0F0F0;
}

#sendgrid_nlvx_widget-2 #sendgrid_mc_email_form {
    padding: 0 15px;
    padding-bottom: 20px;
}

#sendgrid_nlvx_widget-2 .sendgrid_widget_text {
    color: white;
    background-color: #2E91C7;
    font-family: "trebuchet ms", geneva;
    margin: 1em 0;
    padding: 25px 10px;
    line-height: 27.2px;
    box-shadow: inset 0px -8px 13px -5px rgba(0, 0, 0, 0.72);
}

#sendgrid_nlvx_widget-2 .sendgrid_mc_label_div {
    font-family: Verdana, sans-serif;
    font-size: 12px;
    color: black;
}

#sendgrid_nlvx_widget-2 .sendgrid_mc_input {
    border: 1px solid #030303;
    background-color: white;
    color: black;
    width: 100%;
    box-sizing: border-box;
}

#sendgrid_nlvx_widget-2 .sendgrid_mc_input:focus {
    background-color: #FFFAD6;
}

#sendgrid_nlvx_widget-2 .sendgrid_mc_button_div {
    text-align: center;
    padding-bottom: 15px;
}

#sendgrid_nlvx_widget-2 .sendgrid_mc_button {
    background-color: #2c4f7f;
    border-radius: 5px;
    box-shadow: 0px 2px 3px grey, -1px 1px 0px grey, 1px 1px 0px grey;
}

/* SENDGRID CUSTOMIZATION END */